﻿.gridContainer {padding-left:10px;padding-right:10px;}
.gridRow .four {width:100%;margin-right:0%;}
.gridRow .eight {width:100%;margin-right:0%;}

.header .logo img {margin:50px 0 0 0;width:250px;}
.header .connectSearch .search {width:175px;}

.navbar ul li a:link, .navbar ul li a:visited {font-size:15px;height:41px;padding:22px 11px 0 11px;}

.rightColumn .loginBox
{display:none;}

.loginBoxMobile {display:block;width:100%;text-align:center;}

.adZone.leader {width:100%;}

.sidebarMagazine .top .content {width:75%;}
.sidebarMagazine .top .cover {width:20%;}
.sidebarProgressive .content img {width:20%;}

.footer .column.left {width:100%;}
.footer .column.left .logo {float:left;width:45%;margin-right:5%;}
.footer .column.left .newsletter {float:left;width:45%;margin-left:5%;}
.footer .column.middle {margin:30px 40px 0 0;padding:0 60px 0 0;border-left:none;border-right:1px solid #fff;width:45%;}
.footer .column.right {margin:30px 0 0 0;}
.footer .column.middle .offers ul li a {font-size:16px;}

.trustedSites .logo {display:none;}
.trustedSites .links {width:100%;}

.topbar-child2{top:70px}